@media(max-width:1402px) {
	/* Header */
	header h1 {
		font-size: calc(32px + (79 - 32) * ((100vw - 375px) / (1402 - 375)));
		line-height:calc(42px + (88 - 42) * ((100vw - 375px) / (1402 - 375)));
	}
	header ul li a {
		font-size:calc(16px + (18 - 16) * ((100vw - 375px) / (1402 - 375)));
	}
	/* Home */
	.home_top_art h3 {
		font-size:calc(24px + (32 - 24) * ((100vw - 375px) / (1402 - 375)));
		line-height:calc(34px + (35 - 34) * ((100vw - 375px) / (1402 - 375)));
	}
	.home_top_art p {
		font-size:16px;
		line-height:inherit
	}
	.home_panel_hover h3 {
		font-size:calc(24px + (32 - 24) * ((100vw - 375px) / (1402 - 375)));
		line-height:calc(34px + (35 - 34) * ((100vw - 375px) / (1402 - 375)));
	}
	.view-art-home a {
		font-size:calc(24px + (32 - 24) * ((100vw - 375px) / (1402 - 375)));
		line-height:calc(34px + (35 - 34) * ((100vw - 375px) / (1402 - 375)));
	}
	/* About */
	.about_content_container h3 {
		font-size:calc(24px + (32 - 24) * ((100vw - 375px) / (1402 - 375)));
		line-height:calc(34px + (35 - 34) * ((100vw - 375px) / (1402 - 375)));
	}
	.about_content_container p {
		font-size:calc(16px + (18 - 16) * ((100vw - 375px) / (1402 - 375)));
		line-height: inherit
	}
	/* Single Art Page */
	.home_top_art .single_art_items h3 {
		font-size:calc(28px + (40 - 28) * ((100vw - 375px) / (1402 - 375)));
		line-height:calc(38px + (44 - 38) * ((100vw - 375px) / (1402 - 375)));
	}
	.home_top_art .single_art_items h4 {
		font-size:calc(18px + (24 - 18) * ((100vw - 375px) / (1402 - 375)));
	}
	/* Contact Page */
	.contact_content_container h1 {
		font-size: calc(32px + (64 - 32) * ((100vw - 375px) / (1402 - 375)));
		line-height:calc(42px + (64 - 42) * ((100vw - 375px) / (1402 - 375)));
	}
	.contact_content_container p {
	    line-height: inherit;
	}
	.contact_content_container .wpcf7 input.wpcf7-submit {
		font-size:calc(24px + (32 - 24) * ((100vw - 375px) / (1402 - 375)));
		line-height:calc(34px + (35 - 34) * ((100vw - 375px) / (1402 - 375)));
	}
	/* Footer */
	.mailchimp_con h3 {
		font-size:calc(24px + (40 - 24) * ((100vw - 375px) / (1402 - 375)));
		line-height:calc(34px + (72 - 34) * ((100vw - 375px) / (1402 - 375)));
	}
	.mailchimp_con .mc-field-group input {
		font-size:calc(16px + (18 - 16) * ((100vw - 375px) / (1402 - 375)));
	}
	.mailchimp_con input#mc-embedded-subscribe {
		font-size:calc(24px + (32 - 24) * ((100vw - 375px) / (1402 - 375)));
		line-height:calc(34px + (35 - 34) * ((100vw - 375px) / (1402 - 375)));
	}
	.left_footer h3{
		font-size:calc(24px + (32 - 24) * ((100vw - 375px) / (1402 - 375)));
		line-height:calc(34px + (35 - 34) * ((100vw - 375px) / (1402 - 375)));
	}
	.right_footer p {
		line-height:inherit;
	}

	/* Past Exhibits */
	.exhibit_title h1 {
	    font-size:calc(24px + (40 - 24) * ((100vw - 375px) / (1402 - 375)));
	}
	.exhibit_single_panel h3 {
	    font-size:calc(24px + (32 - 24) * ((100vw - 375px) / (1402 - 375)));
		line-height:calc(34px + (35 - 34) * ((100vw - 375px) / (1402 - 375)));
	}
	.exhibit_single_panel p {
	    font-size: 16px;
	    line-height: initial;
	}


}